export default interface IProxy {
    isEnabled(): Promise<boolean>;
    setManual(uri: string, port: number, username?: string, password?: string): Promise<void>;
    disable(): Promise<void>;
    getConnectedTo(): Promise<string>;
}
